This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1006503 - Provide a service that provides all rules to the process designer
Provide a service that provides all rules to the process designer
Status: MODIFIED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Kris Verlaenen
Jozef Marko
:
Depends On:
Blocks: bpms6_ux/brms6_ux
  Show dependency treegraph
 
Reported: 2013-09-10 13:58 EDT by Catherine Robson
Modified: 2015-09-09 03:10 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Enhancement
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Catherine Robson 2013-09-10 13:58:03 EDT
Description of problem:
Currently in the process designer, I am unable to see the ruleflows that are available to me to add to my rule task, I must type these in by hand.


Expected results:
I should be able to click the ruleflow dropdown and see a list of rules available in the project to me.


Additional info:
BPMS 6.0.0.ER2

Tiho expects a service to provide the rules information to him for him to be able to implement this in the process designer.
Comment 2 Kris Verlaenen 2013-09-24 09:36:50 EDT
This is currently not planned for 6.0
Comment 3 Tihomir Surdilovic 2014-09-03 16:59:46 EDT
added ability to open the rule file associated with the ruleflow group from the editor
added a new column in the editor to view and sort the path of the rule assets. this will allow users to get a better understanding what project they are working with / picking from. currently we cannot limit to a certain project but this can be revised for the future

Note You need to log in before you can comment on or make changes to this bug.